<html>
<head><title></title></head>
<style>
.outer{
background-color:yellow;
height:200px;
width:650px;
padding:10px;
}
.inner{
margin:0 5px;
height:160px;
width:200px;
display:inline-block;
background-color:red;
}
</style>
<body>
<div class="outer">
	<div class="inner"></div>
	<div class="inner"></div>
	<div class="inner"></div>
</div>
</body>
</html>